Re: Patch to 10.2.04 on AIX

From: Karl Arao <>
Date: Wed, 21 Oct 2009 23:31:23 +0800
Message-ID: <>

I don't think there will be an issue. But still you have to verify.

What AIX version are you in now? And what maintenance level? The reason is, I've encountered a patching scenario before where the database version is and there's an IO Interoperability issue between IBM ML05 and higher and Oracle DB. Those issues are what you should watch out for.

These metalink notes will guide you..

Minimum Software Versions and Patches Required to Support Oracle Products on IBM pSeries

         Doc ID: Note:282036.1

Additional Steps Required To Upgrade IBM JDK On IBM iSeries

         Doc ID: Note:457287.1

Questions regarding Oracle database upgrades on AIX

         Doc ID: Note:223521.1

PAR: MATRIX IBM AIX for Oracle RDBMS Compatibility

         Doc ID: Note:41984.1

And if your coming from a Linux background these quick guides will be very helpful

Quick Reference: Linux or Solaris to AIX

Quick Reference: Linux to AIX

Received on Wed Oct 21 2009 - 10:31:23 CDT

Original text of this message